Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Unity OS Cd's

Hi,

We just purchased one new Unity server version 4.2(1). Normally we used to get Platform configuration discs along with the server which is nothing but Windows 2000.

But what we received is a new set of CD's containing Windows 2003 Operating system CD's. Has anyone got these CD's. And do we require any separate RAID configurations CD's while installing this 2003 version.

If I have installed Windows 2003, can I install MS Exchange 2000 and MS SQL 2000 in it?

Please advise.

Thanks,

Manu

3 REPLIES

Re: Unity OS Cd's

Hi,

The below are supported versions for the Window and Xchange:

1. Windows Server 2003 R2 Enterprise & standard Edition requires Exchange Server 2003 as the message store

2. Windows Server 2003 R2 Enterprise & Standard Edition requires Exchange Server 2003 as the message store.

And SQL server 2000 Standard Edition is sufficient for VM Ports of 32 and above.

Refer the URL for more detailed sofware requirements.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/requirements/42cusysreq.html#wp471620

If you are doing the Raid Configuration using the Unity Platform config discs, I think you can refer the url below.And also you can configure raid on any array software from the Server Manufacturer and then you can proceed installing the Windows 2003.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/5x/installation/guide/vmexnofo/5xcuigvmenofo040.html#wp1612824

Thanks,

Kumar.V

Re: Unity OS Cd's

Hi,

I did the typo mistake,The Second option is with

"2. Windows Server 2003 Enterprise & Standard Edition requires Exchange Server 2003 as the message store."

Thanks,

Kumar.V

Re: Unity OS Cd's

If you have installed Windows Server 2003, then you can install install either Exchange 2000 on the Unity Server or an a separate server as the message store.

However, if you intend to install Exchange 2003, then the Windows OS also has to be 2003.

Take a look at the following Unity 4.2 System Requirements link which refers to the above in more detail.

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/42/requirements/42cusysreq.html

Ordinarily I would expect the platform disc to be included with the OS set of disks which you need for installing the OS and configuring the RAID.

The OS disks should automatically be included when you ordered the MCS server and will be indicated as such on the order as UNITY-SYSDISK.

The following document details or lists the supported hardware platforms for Unity 4.x and 5.x, it also indicates the raid configurations for each.

http://www.cisco.com/application/pdf/en/us/guest/products/ps2237/c1650/cdccont_0900aecd802132ef.pdf

Regards

Allan.

210
Views
0
Helpful
3
Replies
CreatePlease to create content